[Info]
AllColumnIDs=exch_date∧match_no∧order_no∧exch_time∧apply_date∧apply_time∧record_time∧create_date∧public_offer_flag∧bs∧trade_role∧member_no∧member_id∧trader_id∧cust_id∧acct_abbr∧acct_abbr_en∧broker_id∧broker_cust_id∧source_id∧counter_trade_role∧counter_member_no∧counter_member_id∧counter_trader_id∧counter_cust_id∧counter_acct_abbr∧counter_acct_abbr_en∧counter_broker_id∧counter_broker_cust_id∧counter_source∧prod_code∧trade_or_registe∧inst_unit∧match_amount∧match_weight∧price_unit∧base_price∧notional_principal∧interest_type∧period∧lend_type∧lend_state∧value_date∧return_ware_type∧return_ware_state∧due_date∧actual_due_date∧pay_state∧pay_date∧actual_interest_date∧liqu_type∧annualrate∧interest∧ware_stor_id∧back_stor_id∧variety_id∧new_variety_id∧new_back_stor_id∧bef_match_no∧aft_match_no∧remark∧otc_match_state∧transfer_fail_info∧feeing_state∧account_date∧
AllColumnNames=交易日期∧成交编号∧报单编号∧交易时间∧自然日期∧登记时间∧成交单历史状态记录时间∧线下成交日期∧是否公开报价成交∧本方方向∧本方交易角色∧本方会员代码∧本方席位代码∧本方交易员代码∧本方客户代码∧本方客户简称∧本方客户英文简称∧本方经纪机构代码∧本方经纪机构用户∧本方渠道代码∧对手方交易角色∧对手方会员代码∧对手方席位代码∧对手方交易员代码∧对手方客户代码∧对手方客户简称∧对手方客户英文简称∧对手方经纪机构代码∧对手方经纪机构用户∧对手方渠道代码∧合约代码∧交易/登记∧交易单位数量∧数量∧标准重量∧计息基准价单位∧计息基准价∧名义本金∧计息基准∧期限∧拆借类型∧借金状态∧起息日∧还金类型∧还金状态∧到期日∧实际到期日∧付息状态∧付息日∧实际付息日∧是否交易所清算∧拆借年利率（%）∧利息∧借金仓库∧还金仓库∧还金交割品种∧新还金品种∧新还金仓库∧前接成交单编号∧后续成交单编号∧附加条款∧成交单状态∧过户失败原因∧收费状态∧收费日期∧
AllColumnNamesEn=exch_date∧match_no∧order_no∧exch_date∧exch_time∧apply_date∧apply_time∧record_time∧create_date∧public_offer_flag∧bs∧trade_role∧member_no∧member_id∧trader_id∧cust_id∧acct_abbr∧acct_abbr_en∧broker_id∧broker_cust_id∧source_id∧counter_trade_role∧counter_member_no∧counter_member_id∧counter_trader_id∧counter_cust_id∧counter_acct_abbr∧counter_acct_abbr_en∧counter_broker_id∧counter_broker_cust_id∧counter_source∧prod_code∧trade_or_registe∧inst_unit∧match_amount∧match_weight∧price_unit∧base_price∧notional_principal∧interest_type∧period∧lend_type∧lend_state∧value_date∧return_ware_type∧return_ware_state∧due_date∧actual_due_date∧pay_state∧pay_date∧actual_interest_date∧liqu_type∧annualrate∧interest∧ware_stor_id∧back_stor_id∧variety_id∧new_variety_id∧new_back_stor_id∧bef_match_no∧aft_match_no∧remark∧otc_match_state∧transfer_fail_info∧feeing_state∧account_date∧
AllColumnWidths=100∧100∧100∧100∧100∧100∧100∧100∧100∧100∧100∧100∧100∧100∧100∧100∧100∧100∧100∧100∧100∧100∧100∧100∧100∧100∧100∧100∧100∧100∧100∧100∧100∧100∧100∧100∧100∧100∧100∧100∧100∧100∧100∧100∧100∧100∧100∧100∧100∧100∧100∧100∧100∧100∧100∧100∧100∧100∧100∧100∧100∧100∧100∧100∧100∧
AllColumnWidthsEn=100∧100∧100∧100∧100∧100∧100∧100∧100∧100∧100∧100∧100∧100∧100∧100∧100∧100∧100∧100∧100∧100∧100∧100∧100∧100∧100∧100∧100∧100∧100∧100∧100∧100∧100∧100∧100∧100∧100∧100∧100∧100∧100∧100∧100∧100∧100∧100∧100∧100∧100∧100∧100∧100∧100∧100∧100∧100∧100∧100∧100∧100∧100∧100∧100∧
AllColumnAligns=1∧1∧1∧1∧1∧1∧1∧1∧1∧1∧1∧1∧1∧1∧1∧1∧1∧1∧1∧1∧1∧1∧1∧1∧1∧1∧1∧1∧1∧1∧1∧1∧3∧3∧3∧1∧3∧3∧1∧1∧1∧1∧2∧1∧1∧1∧1∧1∧1∧1∧1∧3∧3∧1∧1∧1∧1∧1∧1∧1∧1∧1∧1∧1∧2∧
DefaultColumnIndexs=0∧1∧2∧3∧4∧5∧6∧7∧8∧9∧10∧11∧12∧13∧14∧15∧16∧17∧18∧19∧20∧21∧22∧23∧24∧25∧26∧27∧28∧29∧30∧31∧32∧33∧34∧35∧36∧37∧38∧39∧40∧41∧42∧43∧44∧45∧46∧47∧48∧49∧50∧51∧52∧53∧54∧55∧56∧57∧58∧59∧60∧61∧62∧63∧64∧
ShowFlag=0∧0∧0∧0∧0∧0∧0∧0∧0∧0∧0∧0∧0∧0∧0∧0∧0∧0∧0∧0∧0∧0∧0∧0∧0∧0∧0∧0∧0∧0∧0∧0∧0∧0∧0∧0∧0∧0∧0∧0∧0∧0∧0∧0∧0∧0∧0∧0∧0∧0∧0∧0∧0∧0∧0∧0∧0∧0∧0∧0∧0∧0∧0∧0∧0∧
UserColumnIndexs=0∧1∧2∧3∧4∧5∧6∧7∧8∧9∧10∧11∧12∧13∧14∧15∧16∧17∧18∧19∧20∧21∧22∧23∧24∧25∧26∧27∧28∧29∧30∧31∧32∧33∧34∧35∧36∧37∧38∧39∧40∧41∧42∧43∧44∧45∧46∧47∧48∧49∧50∧51∧52∧53∧54∧55∧56∧57∧58∧59∧60∧61∧62∧63∧64∧
MainInfo=历史拆借成交单查询｜
QueryCtl=kv:交易合约代码ˇCmbProdCodeOtc2ˇprod_codeˇ｜kv:期限ˇCmbCodeTableˇperiodˇb_periodˇ｜kv:成交单编号ˇLineEditˇmatch_noˇ｜kv:本方方向ˇCmbCodeTableˇbsˇb_lend_flagˇ｜kv:渠道代码ˇCmbCodeTableˇsource_idˇb_otc_sourceˇ｜kv:计息基准ˇCmbCodeTableˇinterest_typeˇb_interestypeˇ｜kv:交易/登记ˇCmbCodeTableˇtrade_or_registeˇb_tradeorregisteˇ｜kv:拆借类型ˇCmbCodeTableˇlend_typeˇb_ib_rematch_typeˇ｜kv:是否公开报价成交ˇCmbCodeTableˇpublic_offer_flagˇyes_noˇ｜kv:是否交易所清算资金ˇCmbCodeTableˇliqu_typeˇb_otc_liqu_typeˇ｜kv:借金状态ˇCmbCodeTableˇlend_stateˇb_lendstateˇ｜kv:还金类型ˇCmbCodeTableˇreturn_ware_typeˇb_returntypeˇ｜kv:还金状态ˇCmbCodeTableˇreturn_ware_stateˇb_return_stateˇ｜kv:付息状态ˇCmbCodeTableˇpay_stateˇb_paystateˇ｜kv:开始到期日ˇDateEditExˇdue_dateˇ｜kv:结束到期日ˇDateEditExˇactual_due_dateˇ｜kv:成交单状态ˇCmbCodeTableˇotc_match_stateˇb_omt_stateˇ｜

[setting]
exch_date=Fmt:FmtDate｜
match_no=
order_no=
exch_time=Fmt:FmtTime｜
apply_date=Fmt:FmtDate｜
apply_time=Fmt:FmtTime｜
record_time=Fmt:FmtTime｜
create_date=Fmt:FmtDate｜
public_offer_flag=Fmt:FmtCode:yes_no｜
bs=Fmt:FmtCode:b_lend_flag｜
trade_role=Fmt:FmtCode:otc_trade_role｜
member_no=
member_id=
trader_id=
cust_id=
acct_abbr=
acct_abbr_en=
broker_id=
broker_cust_id=
source_id=Fmt:FmtCode:b_otc_source｜
counter_trade_role=Fmt:FmtCode:otc_trade_role｜
counter_member_no=
counter_member_id=
counter_trader_id=
counter_cust_id=
counter_acct_abbr=
counter_acct_abbr_en=
counter_broker_id=
counter_broker_cust_id=
counter_source=Fmt:FmtCode:b_otc_source｜
prod_code=
trade_or_registe=Fmt:FmtCode:b_tradeorregiste｜
inst_unit=
match_amount=
match_weight=
price_unit=
base_price=
notional_principal=
interest_type=Fmt:FmtCode:b_interestype｜
period=Fmt:FmtCode:b_period｜
lend_type=Fmt:FmtCode:b_lendtype｜
lend_state=Fmt:FmtCode:b_lendstate｜
value_date=Fmt:FmtDate｜
return_ware_type=Fmt:FmtCode:b_returntype｜
return_ware_state=Fmt:FmtCode:b_return_state｜
due_date=Fmt:FmtDate｜
actual_due_date=Fmt:FmtDate｜
pay_state=Fmt:FmtCode:b_paystate｜
pay_date=Fmt:FmtDate｜
actual_interest_date=Fmt:FmtDate｜
liqu_type=Fmt:FmtCode:b_otc_liqu_type｜
annualrate=
interest=
ware_stor_id=
back_stor_id=
variety_id=
new_variety_id=
new_back_stor_id=
bef_match_no=
aft_match_no=
remark=
otc_match_state=Fmt:FmtCode:b_omt_state｜
transfer_fail_info=Fmt:FmtCode:b_failure_reason｜
feeing_state=Fmt:FmtCode:b_feeingState｜
account_date=Fmt:FmtDate｜
